
QGIS Application - Bug report #10667

A textedit widget made not editable doesn't get it's status saved in the project

2014-06-21 08:36 AM - Tudor Bărăscu

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19066

Description

When making a textedit widget not editable everything works. But saving the project and reopening it looses the non-editable status of the

widget.

Associated revisions

Revision 39e5c852 - 2014-06-23 10:31 AM - Matthias Kuhn

Editorwidgets: Save "label on top" and "editable" settings to project

Fix #10667

History

#1 - 2014-06-23 01:31 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"39e5c85202f347b3af87201861f084b0d2aac18c".
